{
  "id": 3134568,
  "name": "W. H. Shons, appellant, v. County of Ogle, Illinois, and Town of Byron, appellees",
  "name_abbreviation": "Shons v. County of Ogle",
  "decision_date": "1926-04-01",
  "docket_number": "Gen. No. 7,485",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 552,
    "ocr_confidence": 0.489,
    "sha256": "968ba10906b9c09bdf91b752aaa8ff99ac83484297a8368c19645dabf9c25037",
    "simhash": "1:b5c35872548706a0",
    "word_count": 90
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. H. Shons, appellant, v. County of Ogle, Illinois, and Town of Byron, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Charles H. Green and Seyster & Fearer, for appellant. Martin V. Peterman, State\u2019s Attorney, Roy F. Hall and James L. McDowell, for appellees."
    ],
    "corrections": "",
    "head_matter": "W. H. Shons, appellant, v. County of Ogle, Illinois, and Town of Byron, appellees.\nGen. No. 7,485.\nAction to recover balance due upon contract for services. Judgment for defendants. Appeal from the Circuit Court of Ogle county; the Hon. W. J. Emmerson, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 1, 1926.\nCharles H. Green and Seyster & Fearer, for appellant. Martin V. Peterman, State\u2019s Attorney, Roy F. Hall and James L. McDowell, for appellees."
  },
  "file_name": "0632-03",
  "first_page_order": 692,
  "last_page_order": 692
}
